/*     45105 : 타이틀 텍스트      */
.title__45105__ {font-size:0}
.title__45105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45105__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__45105__.style_top p {padding-top:10px}
.title__45105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45105__.style_right p {padding-right:14px}
.title__45105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45105__.style_bottom p {padding-bottom:12px}
.title__45105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45105__.style_left p {padding-left:14px}
.title__45105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45105__.style_circle1 p {padding-left:18px}
.title__45105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45105__.style_circle2 p {padding-left:18px}
.title__45105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45105__ p {font-size:24px}
	.title__45105__.style_top p:before {width:24px}
	.title__45105__.style_right p:before {height:24px}
	.title__45105__.style_bottom p:before {width:24px}
	.title__45105__.style_left p:before {height:24px}
}

/*     47265 : 이미지      */
.img__47265__ {max-width:100%}
.img__47265__ * {box-sizing:border-box}
.img__47265__ a {display:block;vertical-align:top}
.img__47265__ img {width:1920px;vertical-align:top}

/*     45115 : 이미지      */
.img__45115__ {max-width:100%}
.img__45115__ * {box-sizing:border-box}
.img__45115__ a {display:block;vertical-align:top}
.img__45115__ img {width:1920px;vertical-align:top}

/*     47435 : 이미지      */
.img__47435__ {max-width:100%}
.img__47435__ * {box-sizing:border-box}
.img__47435__ a {display:block;vertical-align:top}
.img__47435__ img {width:1920px;vertical-align:top}

/*     47525 : 이미지      */
.img__47525__ {max-width:100%}
.img__47525__ * {box-sizing:border-box}
.img__47525__ a {display:block;vertical-align:top}
.img__47525__ img {width:1920px;vertical-align:top}

/*     47515 : 이미지      */
.img__47515__ {max-width:100%}
.img__47515__ * {box-sizing:border-box}
.img__47515__ a {display:block;vertical-align:top}
.img__47515__ img {width:1920px;vertical-align:top}

/*     47505 : 이미지      */
.img__47505__ {max-width:100%}
.img__47505__ * {box-sizing:border-box}
.img__47505__ a {display:block;vertical-align:top}
.img__47505__ img {width:1920px;vertical-align:top}

/*     47495 : 이미지      */
.img__47495__ {max-width:100%}
.img__47495__ * {box-sizing:border-box}
.img__47495__ a {display:block;vertical-align:top}
.img__47495__ img {width:1920px;vertical-align:top}

/*     47485 : 이미지      */
.img__47485__ {max-width:100%}
.img__47485__ * {box-sizing:border-box}
.img__47485__ a {display:block;vertical-align:top}
.img__47485__ img {width:1920px;vertical-align:top}

/*     47475 : 이미지      */
.img__47475__ {max-width:100%}
.img__47475__ * {box-sizing:border-box}
.img__47475__ a {display:block;vertical-align:top}
.img__47475__ img {width:1920px;vertical-align:top}

/*     47465 : 이미지      */
.img__47465__ {max-width:100%}
.img__47465__ * {box-sizing:border-box}
.img__47465__ a {display:block;vertical-align:top}
.img__47465__ img {width:1920px;vertical-align:top}

/*     47455 : 이미지      */
.img__47455__ {max-width:100%}
.img__47455__ * {box-sizing:border-box}
.img__47455__ a {display:block;vertical-align:top}
.img__47455__ img {width:1920px;vertical-align:top}

/*     47695 : 이미지      */
.img__47695__ {max-width:100%}
.img__47695__ * {box-sizing:border-box}
.img__47695__ a {display:block;vertical-align:top}
.img__47695__ img {width:1920px;vertical-align:top}

/*     45135 : 이미지      */
.img__45135__ {max-width:100%}
.img__45135__ * {box-sizing:border-box}
.img__45135__ a {display:block;vertical-align:top}
.img__45135__ img {width:1920px;vertical-align:top}

